body {background: #000; text-rendering: optimizelegibility;}
#EVGAHeader, #EVGAContent, #EVGAFooter {width: 100%;}

div.MainContent { max-width:initial; }

.main .mcontainer {margin: auto;}
h1, h2 {font-weight: normal; margin: auto;}

.mcontainer {margin-right: auto; margin-left: auto; max-width: 1050px; padding-left: 15px; padding-right: 15px;}
.row {margin-left: -15px; margin-right: -15px;}
.mcontainer:before, .mcontainer:after, .row:before, .row:after {display: table; content: " ";}
.mcontainer:after, .row:after {clear: both;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 851px) {
  .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11 {float: left;}
  .column-1 {width: 8.333333333333332%;}
  .column-2 {width: 16.666666666666664%;}
  .column-3 {width: 25%;}
  .column-4 {width: 33.33333333333333%;}
  .column-5 {width: 41.66666666666667%;}
  .column-6 {width: 50%;}
  .column-7 {width: 58.333333333333336%;}
  .column-8 {width: 66.66666666666666%;}
  .column-9 {width: 75%;}
  .column-10 {width: 83.33333333333334%;}
  .column-11 {width: 91.66666666666666%;}
  .column-12 {width: 100%;}
  .column-push-0 {left: auto;}
  .column-push-1 {left: 8.333333333333332%;}
  .column-push-2 {left: 16.666666666666664%;}
  .column-push-3 {left: 25%;}
  .column-push-4 {left: 33.33333333333333%;}
  .column-push-5 {left: 41.66666666666667%;}
  .column-push-6 {left: 50%;}
  .column-push-7 {left: 58.333333333333336%;}
  .column-push-8 {left: 66.66666666666666%;}
  .column-push-9 {left: 75%;}
  .column-push-10 {left: 83.33333333333334%;}
  .column-push-11 {left: 91.66666666666666%;}
  .column-pull-0 {right: auto;}
  .column-pull-1 {right: 8.333333333333332%;}
  .column-pull-2 {right: 16.666666666666664%;}
  .column-pull-3 {right: 25%;}
  .column-pull-4 {right: 33.33333333333333%;}
  .column-pull-5 {right: 41.66666666666667%;}
  .column-pull-6 {right: 50%;}
  .column-pull-7 {right: 58.333333333333336%;}
  .column-pull-8 {right: 66.66666666666666%;}
  .column-pull-9 {right: 75%;}
  .column-pull-10 {right: 83.33333333333334%;}
  .column-pull-11 {right: 91.66666666666666%;}
  .column-offset-0 {margin-left: 0;}
  .column-offset-1 {margin-left: 8.333333333333332%;}
  .column-offset-2 {margin-left: 16.666666666666664%;}
  .column-offset-3 {margin-left: 25%;}
  .column-offset-4 {margin-left: 33.33333333333333%;}
  .column-offset-5 {margin-left: 41.66666666666667%;}
  .column-offset-6 {margin-left: 50%;}
  .column-offset-7 {margin-left: 58.333333333333336%;}
  .column-offset-8 {margin-left: 66.66666666666666%;}
  .column-offset-9 {margin-left: 75%;}
  .column-offset-10 {margin-left: 83.33333333333334%;}
  .column-offset-11 {margin-left: 91.66666666666666%;}
}

@media (min-width: 0px)
{
  .main img {max-width: 100%; height: auto;}
  
  .responsiveHeader {position: relative; background: url(/images/responsive/smallHeader.jpg) no-repeat black; width: 100%; z-index: 1001;}
  .rLogo {position: absolute; top: 7px; left: 10px;}

  #rButtons {height: 48px;}
  #rButtons img {float: right; margin: 12px 15px 0 5px; cursor: pointer;}

  #rSearch {background: #333; border-bottom: 1px solid #000; padding: 3px 5px; text-align: right;}
  #rSearch .searchBox {background-color: #999; border: 0px; height: 20px; width: 150px; font-size: 1.10em; padding: 5px; line-height: 20px;}

  #rMenu {background: #000;}
  #rMenu ul {list-style: none; margin: 0;}
  #rMenu ul li {margin: 0;}
  #rMenu li a {background: url(/images/responsive/arrowblocks.png) no-repeat 5px -11px #333333; color: #fff; display: block; padding: 10px 5px; text-decoration: none; text-transform: uppercase; font-size: 1.2em; font-weight: bold; border-bottom: 1px solid #000; text-indent: 15px; transition: background-color 0.7s ease 0s;}
  #rMenu li a:hover {background-color: #666;}
}
.responsiveHeader, #rSearch, #rMenu {display: none;}
#EVGAHeader {max-width: 850px; margin: 0 auto;}
#EVGAContent {padding: 0;}
#EVGAFooter p {padding: 8px 0;}
#navTop {height: 0; margin: 0 auto; width: 1050px;}
#navLeftArrow, #navRightArrow {top: 0 !important;}
.back-to-top {display: none; width: 64px; height: 64px; position: fixed; top: 25px; right: 25px; cursor: pointer; z-index: 9999;}

h1, h2, h3, h4 {font-family: 'Roboto', Arial, Helvetica, sans-serif;}
p {line-height: 1.5; text-align: left;}

.main *, .main *:before, .main *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.main {font-family: 'Roboto', Arial, Helvetica, sans-serif;}
.main h2 {font-size: 44px; font-weight: 700; letter-spacing: 1px; margin-bottom: 10px; text-transform: uppercase;}
.main .section-subtitle {color: #bdbdbd; font-size: 0.5em;}
.main li {font-size: 16px;}
.main p {font-size: 16px; margin: 0 0 15px;}
.mcontainer {max-width: 1050px;}
.row {margin: 0;}
.section-bg {padding: 40px 0; position: relative;}
.column-9 {margin-bottom: 15px;}

.fancybox-title {font-weight: bold !important; text-align: center;}

.nav-bg {background: #3E3E3E; border-bottom: 2px solid #DADADA; padding: 1px; position: relative; transition: background-color 0.7s ease 0s; z-index: 999;}
.nav {list-style: none; margin: 0 auto; text-align: left;}
.nav li {border-right: 1px solid #2B2B2B; color: #777; cursor: pointer; float: left; margin: 0; padding: 15px; text-transform: uppercase;}
.nav li:first-child {border-left: 1px solid #2B2B2B;}
.nav li.nav-active {background: #2C2A2B; border-top: 2px solid #fff; color: #fff;}
.nav li:hover {color: #fff;}
.is-sticky .nav-bg {width: 100%;}
.nav-bg .mcontainer {max-width: 855px;}

.emphasis {color: #C4A449;}

.intro-bg {background: #fff url("images/header/Header-BG.jpg") no-repeat 50% 0; background-size: 1680px auto;}
.intro-bg h1 {color: #000; font-size: 30px; font-weight: 700; margin-top: 10px; margin-bottom: 10px; letter-spacing: 1px; text-transform: uppercase;}
.intro-bg p {color: #000;}
.intro-bg .mcontainer {margin: auto; max-width: 1680px;}
.intro-bg .intro-tagline {color: #C4A449; font-size: 25px; font-weight: 700; margin: 12px 0; text-transform: uppercase;}
.intro-hero {display: block; margin: 30px auto 0;}
.intro-text {margin: auto; max-width: 1600px;}
.intro-col-series {padding: 50px 0 0 4%;}
.intro-row-title {margin-top: -6%;}

.video-bg {background: #000; border-bottom: 1px solid #444;}
.video-bg .mcontainer {max-width: 900px;}
.video-container {margin: auto; position: relative; padding-bottom: 53.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container, .video-container iframe {max-width: 1280px; max-height: 720px;}
.video-container iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.products-bg {background: #000; border-bottom: 1px solid #444;}
.products-bg .mcontainer {background: url("/images/common/85_black_trans.png"); max-width: 1600px; padding: 20px 0;}
.products-bg h4 {font-size: 16px;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}

.eco-bg {background: #000; padding: 0;}
.eco-bg .mcontainer {max-width: 1600px; padding: 40px;}
.eco-bg .row {border-bottom: 1px solid #444; padding: 0;}
.eco-column {padding: 0;}
.eco-text {background: rgba(0, 0, 0, 0.25); padding: 25px;}
.eco-text.whisper {margin-top: 35px;}
.eco-text.performance {margin-top: 70px;}
.eco-text.modular {margin-top: 140px;}
.eco-text img {margin-left: -10px;}
.unbeatable-row .mcontainer {background: url("images/eco/Unrivaled-image.png") no-repeat right center; min-height: 414px;}
.modular-row .mcontainer {background: url("images/eco/Modular-BG.png") no-repeat right center;}
.eco-bg .mod {position: absolute;}
.psu-650 {top: 0; left: 2%; width: 42%; height: 42%; z-index: 1;}
.psu-750 {top: 9%; left: 37%; width: 46%; height: 43%; z-index: 2;}
.psu-850 {top: 53%; left: 3%; width: 48%; height: 45%; z-index: 3;}
.psu-1000 {top: 47%; left: 45%; width: 51%; height: 47%; z-index: 4;}
.eco-bg .silent {position: absolute; top: 0; width: 41%; height: 97%;}
.noise-650 {left: 49%; z-index: 1;}
.noise-750 {left: 32%; z-index: 2;}
.noise-850 {left: 16%; z-index: 3;}
.noise-1000 {left: 0%; z-index: 4;}

.features-bg {background: #000; padding: 0;}
.features-bg .row {border-bottom: 1px solid #444; padding: 40px;}
.features-item {margin: 0 auto; max-width: 1400px; overflow: hidden;}
.features-item h3 {font-size: 20px; margin-bottom: 5px;}
.features-item .column-7 {margin-top: 100px;}
.features-item .column-5 {text-align: center;}
.features-thumb {float: left;}
.features-text {max-width: 777px; min-height: 122px; overflow: hidden; padding: 0 25px;}
.features-text img {margin-left: -8px;}
.features-text p {font-size: 14px;}

.powermeter-bg {background: #fff; padding: 0;}
.powermeter-bg img {display: block; margin: 0 auto;}

.footer-bg {}
.footer-bg h1 {font-size: 4em; text-align: center;}
.banners {text-align: center;}
.banners img {margin: 10px 0;}

@media (max-width: 1275px)
{
  #navTop {display: none;}
}
@media (max-width: 1100px)
{
  .eco-bg h2 {margin-top: 40px;}
  .features-item .column-7 {margin-top: 50px;}
}
@media (max-width: 850px)
{
  #EVGAHeaderBG {display: none;}
  #parent {padding-bottom: 45px;}
  .responsiveHeader {display: block;}
  .nav-bg {position: relative !important;}
  .nav {text-align: center;}
  .nav li {padding: 10px;}
  .sticky-wrapper {height: auto !important;}
  #sonetIcons {display: none !important;}
  
  .intro-bg h1 {font-size: 30px;}
  .intro-bg img {display: block; margin: auto;}
  .intro-col-series {padding-top: 0;}
  .intro-row-title {margin-top: 20px;}
  .intro-text {margin-top: 25px;}
  .section-bg:before {background-size: 100%;}
  
  .products-bg, .eco-bg {background-size: 1680px 100%;}
  .arrow-left, .itemSKU {display: none;}
  .prod-column-specs, .prod-column-features, .prod-rowtable-specs {display: none !important;}
  .prod-accord-header {background: #333; border: 0; color: #fff; cursor: text; font-size: 20px;}
  .prod-accord-content, .product-group-specs, .product-group-features, .product-table-specs {display: block !important;}
  .prod-accord-content {margin-bottom: 30px;}
  .product-group-specs h3, .product-group-features h3, .product-table-specs h3 {margin-top: 15px;}
  .product-buttons a, .product-buttons .statusComingSoon {padding: 8px;}
  .product-buttons li {font-size: 1.2em; margin-left: 0; width: 100%;}
  
  .eco-bg h2 {margin-top: 0; text-align: center;}
  .eco-bg img {display: block; margin: auto;}
  .eco-bg .eco-eco {margin-top: 40px;}
  .eco-text {padding: 0;}
  
  .features-item .column-7 {margin-top: 0;}
  .features-text img {margin-left: -10px;}
}
@media (max-width: 600px)
{
  .product-images img {max-width: 100%;}
  .specs-column {float: none; width: 100%;}
  .specs-column ul {margin-bottom: 15px;}
  .specs-column .specs-features {margin-bottom: 0;}
  .specs-column .specs-features2 {margin-top: 0;}
}
@media (max-width: 480px)
{
  .extras-box, .extras-box-inner, .extras-images {width: auto !important; height: auto !important;}
  .extras-images li {margin: 10px;}
  .nav-arrow {display: none;}
  
  .footerLinks {display: none;}
}

.IE8 .mcontainer {width: 1050px;}
.IE8 .column-3 {float: left; width: 33%;}
.IE8 .column-6 {float: left; width: 50%;}
.IE8 .column-9 {float: left; width: 66%;}
.IE8 .product-images li {margin-right: 0;}